
Figure - Bug #117540
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT3】【小窗模式】左手模式下，点击强制小窗应用的通知，小窗会先在屏幕左右来回跳转再回到
屏幕右侧
2023-04-17 19:32 - CD TEST-方永红

Status: CLOSED Start date: 2023-04-17

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304170012

Resolution: FIXED Degrated: --

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0094.C103(X103)

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 由于SystemUI点击通知启动Activity时做了动画导致的,去掉动画就好了

Description

【前提条件】

1、设备为左手模式

【测试步骤】

1、打开通知中心

2、点击强制小窗应用的通知

（以今日头条为例）

【预期结果】

2、今日头条小窗直接打开在屏幕右侧

【测试结果】

2、小窗会先在屏幕左右来回跳转再回到屏幕右侧

History

#1 - 2023-04-21 20:11 - CD FW-鲁凯峰

- Root cause set to 由于SystemUI点击通知启动Activity时做了动画导致的,去掉动画就好了

■ Current conclusion

问题已经解决

■ My analysis

由于SystemUI点击通知启动Activity时做了动画导致的,去掉动画就好了

■ Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/195402

#2 - 2023-04-23 10:18 - CD FW-鲁凯峰

- Status changed from New to RESOLVED

#3 - 2023-04-23 10:18 - CD FW-鲁凯峰
https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/195402


- Assignee changed from CD FW-鲁凯峰 to CD TEST-方永红

- Resolution changed from -- to FIXED

#4 - 2023-04-25 17:30 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.R.user.01.00.0094.C103(X103)

4.25

验证通过

#5 - 2023-04-25 17:30 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

- % Done changed from 0 to 100

Files

0543.txt 7.02 MB 2023-04-17 CD TEST-方永红

Phone-STS40X190078 2023-04-17 19-31-10.mp4 3.81 MB 2023-04-17 CD TEST-方永红
